Identity Android
1.16
Search…
⌃K

SDK Requirements

Remember to familiarize yourself with our image input guidelines!

Minimum development environment requirements

  • Android gradle version 4.0.0
  • Compile SDK version 30 and up.
  • Target SDK version 30 and up.
  • Minimum SDK version 23

Minimum device requirements:

  • Android OS 6.0
  • Camera component capable of at least 720p capture.

Supported architectures:

  • armeabi-v7a
  • arm64-v8a
  • x86
  • x86_64
Sybrin Android SDK's are not expected to work properly on android emulators.

Estimated size

When the Sybrin Identity Android SDK is implemented it will add to the app's total size. The exact size increase will depend on, but are not limited to, features implemented and the architecture that the app is built on.
Expect a size increase between 15MB and 25MB.